.under-header {
    width: 100%;
    height: 16vh;

    text-align: center;
    color: antiquewhite;
    font-size: 40px;

    /* border: solid 1px black; */

    background-color: #E8544F;
}

.mainElias {
    width: 100%;
    min-height: 100vh;

    margin-top: 5vh;

    display: flex;
    justify-content: center;
    column-gap: 2vw;
}

.lista-pdf {
    list-style: none;
}

.lista-pdf li {
    cursor: pointer;
}